-- INCLUSÃO DO TIPO DE PEDIDO PARA OPERAÇÃO TRIANGULAR
		IF NOT EXISTS(SELECT 1 FROM dbo.LOJA_PEDIDO_TIPO WHERE TIPO_PEDIDO = '7')
			BEGIN
				INSERT INTO dbo.LOJA_PEDIDO_TIPO (TIPO_PEDIDO, DESC_TIPO_PEDIDO, LX_TIPO_PEDIDO, LX_STATUS_REGISTRO)
										  VALUES ('7'        , 'B2C TRIANGULAR', 1             , 0                 )
	   
				PRINT '<<<<<< Inclusão TIPO_PEDIDO para operações RedShop. >>>>>>'
			END 
		ELSE
				PRINT '<<<<<< Coluna TIPO_PEDIDO para operações RedShop já existe. >>>>>>'
		GO
